//  Copyright (c) 2000-2004 ZEDO Inc. All Rights Reserved.
function F0(){
var t0=new Date();var z0=new Date();
z0.setUTCHours(5);
z0.setUTCMinutes(0);
z0.setUTCSeconds(0);
var q0=z0.getTime()-t0.getTime();
if(q0<0){
z0.setUTCDate(z0.getUTCDate()+1);
}
return z0.toUTCString();
}
function B0(){
var d0=document.cookie.match(/ZN162P137AD1=(\d+)/);
if(d0!=null&&d0.length>0){
return parseInt(d0[1]);
}
else{return 0;}
}
function U0(v0){
var c0=navigator.userAgent.toLowerCase();var p0=(c0.indexOf('aol')!=-1);var w0=(c0.indexOf('netscape6/6.')!=-1);var r0=(c0.indexOf('netscape/7')!=-1);var o0=",width=720,height=300";
if(!p0&&!r0){
o0+=",left=3000,top=3000";
}
if(!w0){
o0+=",menubar=no,location=no";
}
else{
o0+=",menubar=no,location=yes";
}
var e0=window.open("about:blank","_blank","toolbar=no,resizable=yes,scrollbars=no,channelmode=no,directories=no"+o0);
self.focus();
if((e0!=null)&&(!e0.closed)){
if(!e0.closed&&!p0&&!r0){
e0.moveTo(Math.ceil((screen.availWidth-720)/ 2),Math.ceil((screen.availHeight-300)/ 2));
}
if(!e0.closed){e0.blur();}
self.focus();
e0.location.href=v0;
}}
var a0=1;var i0=false;
if(document.cookie.indexOf('ZN162P137AD1')==-1){
document.cookie="ZN162P137AD1=0;expires="+F0()+";domain=.zedo.com;path=/";
if(document.cookie.indexOf('ZN162P137AD1')!=-1){
i0=true;
}
}else{
i0=true;
}
if(i0&&document.domain.indexOf('zedo.com')!=-1){
var n0=B0();
if(n0<a0){
U0('http://c1.zedo.com/jsc/c1/ff2.html?n=162;c=198/1;s=170;d=16;w=720;h=300;t=UndertoneNetworks.com');
n0++;
document.cookie="ZN162P137AD1="+n0+";expires="+F0()+";domain=.zedo.com;path=/";
}}